> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/export-policy-report.md).

# Richtlinienbericht exportieren

### Beschreibung

Dieses Runbook exportiert Konfigurationsrichtlinien aus Intune und Entra ID und schreibt die Ergebnisse in einen Markdown-Bericht. Es kann optional rohes JSON exportieren und herunterladbare Links für exportierte Artefakte erstellen.

### Ort

Organisation → Allgemein → Export Policy Report

**Vollständiger Runbook-Name**

rjgit-org\_general\_export-policy-report

### Details

| Eigenschaft          | Wert                                                                                    |
| -------------------- | --------------------------------------------------------------------------------------- |
| Version              | 1.0.3                                                                                   |
| Erforderliche Module | <p>Microsoft.Graph.Authentication (>= 2.39.0)<br>RealmJoin.RunbookHelper (>= 0.8.9)</p> |
| Planbar              | nein                                                                                    |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * DeviceManagementConfiguration.Read.All
    * *Liest Intune-Konfigurations-, Compliance- und Gruppenrichtlinienobjekte einschl. Zuweisungen und Filtern*
  * Policy.Read.All
    * *Liest die Conditional Access-Richtlinien, die im Bericht dargestellt werden*
  * Directory.Read.All *(optional — Funktion: Namensauflösung)*
    * *Löst die von Richtlinien referenzierten Gruppen-, Benutzer-, Rollen- und Anwendungsnamen auf*

#### Hinweise zu Berechtigungen

Azure Storage Account: Mitwirkendenrolle auf dem Storage Account, der zum Exportieren von Berichten verwendet wird

### Parameter

#### produceLinks

Wenn auf true gesetzt, erstellt Links für exportierte Artefakte basierend auf den Einstellungen.

| Eigenschaft  | Wert            |
| ------------ | --------------- |
| Erforderlich | falsch          |
| Standardwert | Wahr            |
| Typ          | Boolescher Wert |

#### exportJson

Wenn auf true gesetzt, exportiert es außerdem rohe JSON-Richtlinien-Payloads.

| Eigenschaft  | Wert            |
| ------------ | --------------- |
| Erforderlich | falsch          |
| Standardwert | Falsch          |
| Typ          | Boolescher Wert |

#### renderLatexPagebreaks

Wenn auf true gesetzt, fügt es dem generierten Markdown LaTeX-Seitenumbrüche hinzu.

| Eigenschaft  | Wert            |
| ------------ | --------------- |
| Erforderlich | falsch          |
| Standardwert | Wahr            |
| Typ          | Boolescher Wert |

#### ContainerName

Name des Storage-Containers, der für Uploads verwendet wird.

| Eigenschaft  | Wert                     |
| ------------ | ------------------------ |
| Erforderlich | falsch                   |
| Standardwert | rjrb-licensing-report-v2 |
| Typ          | Zeichenfolge             |

#### ResourceGroupName

Ressourcengruppe, die das Storage Account enthält.

| Eigenschaft  | Wert         |
| ------------ | ------------ |
| Erforderlich | falsch       |
| Standardwert |              |
| Typ          | Zeichenfolge |

#### StorageAccountName

Name des Storage Account, der für Uploads verwendet wird.

| Eigenschaft  | Wert         |
| ------------ | ------------ |
| Erforderlich | falsch       |
| Standardwert |              |
| Typ          | Zeichenfolge |

#### StorageAccountLocation

Azure-Region für das Storage Account.

| Eigenschaft  | Wert         |
| ------------ | ------------ |
| Erforderlich | falsch       |
| Standardwert |              |
| Typ          | Zeichenfolge |

#### StorageAccountSku

SKU des Storage Account.

| Eigenschaft  | Wert         |
| ------------ | ------------ |
| Erforderlich | falsch       |
| Standardwert |              |
| Typ          | Zeichenfolge |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/export-policy-report.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
